<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pm-148">Pm-148</h1>
<p>Element: Promethium (Z = 61); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t2’, ‘t21’, ‘j22’, ‘b71’, ‘j33’, ‘jnd40’, ‘j311’, ‘b80’, ‘j32’, ‘jnd50’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.33677e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.24418e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.24535e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.30654e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.33849e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.24772e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.24411e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.24762e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.22275e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.3; Collisions: 1.30648e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.6 % (refs), 45.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 6492.8 %</p>
<p>j33: rms = 5977.9 %</p>
<p>b80: rms = 5833.9 %</p>
<p>jnd40: rms = 6708.5 %</p>
<p>j22: rms = 3131.8 %</p>
<p>j311: rms = 5775.9 %</p>
<p>j32: rms = 5920.9 %</p>
<p>b71: rms = 5625.7 %</p>
</body>
</html>
